Subject: Re: dmasound module and AWACS errors

From: Michel Dänzer <[email-masked]>
Date: Tue, 20 Jun 2000 15:17:05 +0200

"Kevin M. Myer" wrote:

> I go home at night with the machine running Linux and I come to work in the
> morning with the machine rebooted into MacOS.  Or sometimes, the machine is
> just frozen and nothing except a reboot will bring it back.  I've noticed on
> several occasions that there is a problem with the sound module.  When the
> dmasound module is loaded, the following error message is logged:
>
> AWACS error: f

Wonder if this might be related to the Powerbook lockups?

Michel

--
The computer revolution is over. The computers won.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/